newt_listitem_set
newt_open_window
Newt Functions
PHP Manual

# newt_listitem

### Description

resource newt_listitem ( int `$left` , int `$top` , string `$text` , bool `$is_default` , resouce `$prev_item` , mixed `$data` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`text`

`is_default`

`prev_item`

`data`

`flags`

### Return Values